# Ignore custom services which is currently used only locally for development
/web/sites/default/services.yml

# Drutopia-provided files which should not be overridden
/web/core
/web/modules/contrib
/web/libraries/
/web/profiles/contrib
/web/themes/contrib
/web/sites/default/files
/web/index.php
/web/update.php
/web/autoload.php
/web/sites/default/default.services.yml
/web/sites/default/default.settings.php
/web/sites/development.services.yml
/web/sites/example.settings.local.php
/web/sites/example.sites.php
/vendor/

# Temporary data dumps directory
/backups/

# Drupal scaffolding auto-added ignores
/.editorconfig
/.gitattributes
